Ubuntu – Netflix on chromium

14.10chromiumhtml5netflix

After reading an article about Ubuntu's netflix support I decided to try running netflix through chromium but I got this error code: M7063-1913 I assumed that it was a problem with html5 but in the playback preferences it doesn't give me the option to use it.

Best Answer

  • Currently only Chrome indeed, that is because Google's Chrome is the only browser that uses Encrypted Media Extension on Linux. Chromium and Opera even though based on the same engine do not bundle the DRM tools needed by Netflix.

    Is unsure when/if Opera or Chromium will open the doors to DRM. Mozilla said that they will not implement EME directly, instead will support it via 3rd party sand boxed stuff sometime in the future.

  • Related Question